Loading...
Searching...
No Matches
Opm::TransIntensiveQuantities< TypeTag > Class Template Reference

Provides the intensive quantities for the transmissibility based flux module. More...

`#include <transfluxmodule.hh>`

## Protected Member Functions

void | update_ (const ElementContext &, unsigned, unsigned)

## Detailed Description

template<class TypeTag>
class Opm::TransIntensiveQuantities< TypeTag >

Provides the intensive quantities for the transmissibility based flux module.

The documentation for this class was generated from the following file:

- opm/models/common/transfluxmodule.hh